Blogger Gaptek Gak Jadi Make Mozilla Firefox 4 ( Banyak Add On Incompatible)



Haaaaaah.. Hari ini puas Gak kuliah Ngenet di warnet yang speednya lumayan kenceng ! . Niatnya seh ngenet tadi itu mau download Patch / Update Game Winning Eleven 9 yang terbaru, tapi dasar Gaptek ya jadinya kebablasan juga mo download yang lain-lain, he. 
 Salah satu software yang ku download tadi ialah Mozilla versi Terbaru Mozilla Firefox 4, sudah sering banget baca status / wall teman-teman di Facebook yang mengabarkan versi terbaru dari Firefoz makanya tadi aku penasaran pengen coba juga. Namun yang terjadi adalah  'Blogger Gaptek Kaciwa'  dengan mozila paling baru ini.
ernyata hampir semua Add On yang sebelumnya terinstal di Mozilla Firefox 3.6 tidak dapat berfungsi di Firefox 4, Addon Tersebut  tidak kompatibel lagi dengan versi terbaru (Incompatible With Firefox 4.0)

ScreeenShot Add On yang Incompatible


Padahal Semua Add On yang tidak dapat difungsikan itu sangat krusial buat blogger gaptek, he.
Add on Favorit yang sering Blogger Gaptek gunakan namun tidak dapat digunakan lagi setelah aku upgrade ke Firefox 4.0  seperti yang dapat dilihat di Screenshot di atas .
Diantaranya : Alexa Toolbar , User Agent Switcher, Pingler, Easy Comment (Enak buat nyepam, he)

Alhasil, aku gak jadi dulu menggunakan mozila 4.0.
Memang nasib Versi baru, perlu waktu dulu agar bisa digunakan dengan baik, he

Salam TerGapteK
- Reviewer: Miftah Farid - ItemReviewed: Blogger Gaptek Gak Jadi Make Mozilla Firefox 4 ( Banyak Add On Incompatible)



Artikel Terkait:




Ayo Berkomentar di Blognya Anak Gaptek...

21 Respones to "Blogger Gaptek Gak Jadi Make Mozilla Firefox 4 ( Banyak Add On Incompatible)"

 

© 2012 TerGapteK.Com All Rights Reserved Thesis WordPress Theme Converted into Blogger Template by Hack Tutors.info n Modified by Blogger TerGaptek |